lt:
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: 'Priėjimas prie ''{title}'' dalies'
    ACCESS_HELP: 'Leisti peržiūrėti svetainės medžio ir turinio skiltį. Peržiūros, bei redagavimo leidimai gali būti pakeisti per iškrentančius pasirinkimus ir per atskirus "Turinio leidimai".'
    ARCHIVE: Archyvas
    ARCHIVEDPAGE: 'Suarchyvuotas puslapis ''{title}'''
    AddPageRestriction: 'Pastaba: kai kurie puslapių tipai šioje vietoje neleidžiami'
    Cancel: Atšaukti
    ChoosePageParentMode: 'Pasirinkite kur sukurti šį puslapį'
    ChoosePageType: 'Pasirinkite puslapio tipą'
    Create: Sukurti
    DUPLICATED: 'Puslapis ''{title}'' kopijuotas sėkmingai'
    DUPLICATEDWITHCHILDREN: 'Puslapis ''{title}'' , bei jo vaikai kopijuoti sėkmingai'
    NEWPAGE: 'Naujas {pagetype}'
    PAGENOTEXISTS: 'Šis puslapis neegzistuoja'
    PAGETYPEANYOPT: 'Bet koks'
    PUBALLCONFIRM: 'Prašome publikuoti kiekvieną svetainės puslapį, kopijuojant turinį į svetainę'
    PUBALLFUN: '"Publikuoti viską" funkcionalumas'
    PUBPAGES: 'Įvykdyta: Publikuoti {count} puslapiai'
    PageAdded: 'Puslapis sėkmingai sukurtas'
    REMOVEDPAGE: 'Iš publikuojamos svetainės pašalintas ''{title}'''
    REMOVEDPAGEFROMDRAFT: '''{title}'' pašalintas iš juodraštinės svetainės'
    RESTORED: '''{title}'' atstatytas sėkmingai'
    RESTORE_DESC: 'Atstatyti suarchyvuotą versiją kaip juodraštinį puslapį'
    RESTORE_TO_ROOT: 'Atstatyti juodraštį aukščiausiame lygyje'
    RESTORE_TO_ROOT_DESC: 'Atstatyti suarchyvuotą versiją kaip aukščiausio lygio juodraštinį puslapį'
    ROLLEDBACKPUBv2: 'Sugrįžta prie publikuotos versijos.'
    ROLLEDBACKVERSIONv2: 'Sugrįžta prie  #{version} versijos.'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    ParentMode_child: 'Po kitu puslapiu'
    ParentMode_top: 'Aukščiausias lygmuo'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    COMPAREMODE: 'Palyginimo režimas (pasirinkite du)'
    REVERTTOTHISVERSION: 'Palikti šią versiją'
    SHOWUNPUBLISHED: 'Rodyti nepublikuojamas versijas'
    VIEW: peržiūrėti
    VIEWINGLATEST: 'Dabar peržiūrima naujausia versija.'
    VIEWINGVERSION: 'Dabar peržiūrima versija {version}.'
  SilverStripe\CMS\Controllers\CMSPagesController:
    MENUTITLE: Puslapiai
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Visi puslapiai'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusRemovedFromDraftPages:
    Title: 'Publikuotas, bet pašalintas iš juodraščių'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Peržiūrėti versiją'
    ARCHIVEDSITEFROM: 'Archyvuota svetainė iš'
    CMS: TVS
    DRAFT: Juodraštis
    DRAFTSITE: 'Juodraštinė svetainė'
    INSTALL_SUCCESS: 'Įdiegta sėkmingai!'
    LOGGEDINAS: 'Prisijungėte kaip '
    LOGIN: Prisijungti
    LOGOUT: Atsijungti
    NOTEWONTBESHOWN: 'Pastaba: ši žinutė nebus rodoma jūsų lankytojams'
    NOTLOGGEDIN: Neprisijungęs
    PUBLISHED: Publikuota
    PUBLISHEDSITE: 'Publikuojama svetainė'
    VIEWPAGEIN: 'Peržiūrėti puslapį:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Archyvuota
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    EMPTY: 'Prašome įvesti URL dalį arba spauskite atšaukti'
    HelpChars: 'Specialūs simboliai automatiškai pakeičiami arba pašalinami.'
  SilverStripe\CMS\Model\RedirectorPage:
    HEADER: 'Šis puslapis nukreips lankytojus į kitą puslapį'
    OTHERURL: 'Kitos svetainės URL adresas'
    REDIRECTTO: 'Nukreipti į'
    REDIRECTTOEXTERNAL: 'Kita svetainė'
    REDIRECTTOPAGE: 'Puslapis Jūsų svetainėje'
    YOURPAGE: 'Puslapį Jūsų svetainėje'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: 'Bet kas'
    ACCESSHEADER: 'Kas gali matyti šį puslapį?'
    ACCESSLOGGEDIN: 'Prisijungę vartotojai'
    ACCESSONLYTHESE: 'Tik šie žmonės (pasirinkite iš sąrašo)'
    ADDEDTODRAFTHELP: 'Puslapis dar nebuvo publikuotas'
    ADDEDTODRAFTSHORT: Juodraštis
    APPEARSVIRTUALPAGES: 'Šis turinys taip pat matomas ir virtualiuose puslapiuose {title} dalyse.'
    ARCHIVEDPAGEHELP: 'Puslapis pašalintas iš juodraščių ir publikuotų puslapių'
    ARCHIVEDPAGESHORT: Archyvuota
    BUTTONCANCELDRAFT: 'Atšaukti juodraščio pakeitimus'
    BUTTONCANCELDRAFTDESC: 'Ištrinti juodraštį ir grįžti prie šiuo metu publikuojamo puslapio'
    BUTTONPUBLISHED: Publikuota
    BUTTONSAVED: Išsaugota
    BUTTONUNPUBLISH: Nebepublikuoti
    BUTTONUNPUBLISHDESC: 'Pašalinti šį puslapį iš publikuojamos svetainės'
    Comments: Komentarai
    Content: Turinys
    DEFAULTABOUTTITLE: 'Apie mus'
    DEFAULTCONTACTTITLE: Kontaktai
    DEFAULTHOMECONTENT: '<p>Sveiki atvykę į SilverStripe! Tai yra pagrindinis puslapis. Jūs galite redaguoti šį puslapį atsidarę <a href="admin/">TVS</a>. Dabar galite naudotis <a href="http://doc.silverstripe.com">programuotojų dokumentacija</a>, arba pradėti nuo <a href = "http://doc.silverstripe.com/doku.php?id=tutorials">SilverStripe pamokų.</a></p>'
    DEFAULTHOMETITLE: Pradžia
    DEPENDENT_NOTE: 'Šiam puslapiui priklauso šie puslapiai. Tai gali būti virtualūs, nukreipiantys puslapiai, bei puslapiai, rodantys kitų puslapių turinį.'
    DependtPageColumnLinkType: 'Nuorodos tipas'
    EDITHEADER: 'Kas gali redaguoti šį puslapį?'
    EDITORGROUPS: 'Redaktorių grupės'
    EDIT_ALL_DESCRIPTION: 'Gali redaguoti puslapį, apeinant puslapio redagavimo teises'
    EDIT_ALL_HELP: 'Galimybė redaguoti bet kurį puslapį, nepriklausomai nuo "Priėjimo/Leidimų" skyriaus nustatymų. Būtinas leidimas "Prieiti prie ''Puslapių''"'
    Editors: 'Redaguotojų grupė'
    HASBROKENLINKS: 'Šiame puslapyje yra nebegaliojančių nuorodų.'
    HTMLEDITORTITLE: Turinys
    INHERIT: 'Paveldėti iš pradinio puslapio'
    LASTUPDATED: Atnaujinta
    LINKCHANGENOTE: 'Keičiant šio puslapio nuorodą, keisis ir jam priklausančių puslapių nuorodos.'
    MENUTITLE: 'Navigacijos pavadinimas'
    METADESC: 'Meta aprašymas'
    METADESCHELP: 'Paieškos sistemos naudoja šį turinį rodydamos paieškos rezultatus (tačiau tai neturi įtakos paieškos rezultatų reitingui).'
    METAEXTRA: 'Kitos meta žymės'
    MODIFIEDONDRAFTHELP: 'Puslapyje yra nepublikuoto turinio'
    MODIFIEDONDRAFTSHORT: Pakeistas
    MetadataToggle: Metaduomenys
    MoreOptions: 'Daugiau pasirinkimų'
    OBSOLETECLASS: 'Šis puslapio tipas {type} neegzistuoja. Išsaugojus bus pakeistas tipas ir galite prarasti duomenis'
    PAGELOCATION: 'Puslapio vieta'
    PAGETITLE: 'Puslapio pavadinimas'
    PAGETYPE: 'Puslapio tipas'
    PARENTID: 'Po puslapiu'
    PARENTTYPE: 'Puslapio vieta'
    PARENTTYPE_ROOT: 'Aukščiausio lygio puslapis'
    PARENTTYPE_SUBPAGE: 'Po kitu puslapiu'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Valdyti turinio redagavimo teises'
    PERMISSION_GRANTACCESS_HELP: 'Leisti nustatyti puslapiui galiojančias specifines teises, "Puslapiai" skiltyje.'
    PageTypNotAllowedOnRoot: 'Puslapio tipas "{type}" neleidžiamas šakniniame lygmenyje'
    PageTypeNotAllowed: 'Puslapio tipas "{type}" neleidžiamas po pasirinktu puslapiu'
    REMOVE_INSTALL_WARNING: 'Perspėjimas: Saugumo sumetimais Jūs turėtumėte pašalinti install.php bylą iš SilverStripe.'
    REORGANISE_DESCRIPTION: 'Gali keisti svetainės struktūrą'
    REORGANISE_HELP: 'Perrikiuoti puslapius naudojant Tempti/Mesti būdą.'
    SHOWINMENUS: 'Ar įtraukti į rodomą meniu?'
    SHOWINSEARCH: 'Rodyti paieškoje?'
    TABBEHAVIOUR: Elgsena
    TABCONTENT: 'Pagrindinis turinys'
    TABDEPENDENT: 'Priklausantys puslapiai'
    TOPLEVEL: 'Svetainės turinys (aukščiausias lygmuo)'
    URLSegment: 'URL dalis'
    VIEWERGROUPS: 'Lankytojų grupės'
    VIEW_ALL_DESCRIPTION: 'Gali peržiūrėti bet kurį puslapį svetainėje, apeinant puslapio peržiūros teises'
    VIEW_ALL_HELP: 'Galimybė peržiūrėti bet kurį puslapį svetainėje, nepriklausomai nuo "Priėjimo/Leidimų" skyriaus nustatymų. Būtinas leidimas "Prieiti prie ''Puslapių''"'
    VIEW_DRAFT_CONTENT: 'Peržiūrėti juodraščio turinį'
    VIEW_DRAFT_CONTENT_HELP: 'Pritaikoma puslapių peržiūrai be TVS pagalbos juodraščio režime. Naudinga bendradarbiaujant su redaktoriais be TVS prieigos.'
    VIRTUALPAGEDRAFTWARNING: 'Norėdami publikuoti virtualų puslapį, turite publikuoti prijungtą puslapį.'
    VIRTUALPAGEWARNING: 'Norėdami publikuoti šį puslapį, turite pasirinkti prijungtą puslapį.'
    VIRTUALPAGEWARNINGSETTINGS: 'Norėdami publikuoti šį puslapį, turite pasirinkti prijungtą puslapį pagrindiniuose turinio laukuose'
    Viewers: 'Lankytojų grupės'
    Visibility: Matomumas
    has_one_Parent: 'Po puslapiu'
    many_many_BackLinkTracking: 'Atgalinis stebėjimas'
    many_many_ImageTracking: 'Paveikslėlių sekimas'
    many_many_LinkTracking: 'Nuorodos sekimas'
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Prijungtas puslapis'
    EditLink: redaguoti
    HEADER: 'Tai yra virtualus puslapis'
    HEADERWITHLINK: 'Tai yra virtualus puslapis su turiniu iš puslapio "{title}" ({link})'
    PageTypNotAllowedOnRoot: 'Norimas puslapio tipas "{type}" neleidžiamas šiam virtualiam puslapiui šakniniame lygmenyje.'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: 'Bet kurias'
    BROKENLINKS: 'Sugadintų nuorodų ataskaita'
    CheckSite: 'Patikrinti svetainę'
    CheckSiteDropdownDraft: 'Juodraštinė svetainė'
    CheckSiteDropdownPublished: 'Publikuojama svetainė'
    ColumnDateLastModified: Redaguota
    ColumnDateLastPublished: Publikuota
    ColumnProblemType: 'Problemos tipas'
    ColumnURL: 'URL adresas'
    HasBrokenFile: 'turi sugadintą bylą'
    HasBrokenLink: 'turi sugadintą nuorodą'
    HasBrokenLinkAndFile: 'turi sugadintą nuorodą ir bylą'
    HoverTitleEditPage: 'Redaguoti puslapį'
    PageName: 'Puslapio pavadinimas'
    ReasonDropdown: 'Tikrinti problemas'
    ReasonDropdownBROKENFILE: 'Sugadinta byla'
    ReasonDropdownBROKENLINK: 'Sugadinta nuoroda'
    ReasonDropdownRPBROKENLINK: 'Peradresuojantis puslapis veda į neegzistuojantį puslapį'
    ReasonDropdownVPBROKENLINK: 'Virtualus puslapis veda į neegzistuojantį puslapį'
    RedirectorNonExistent: 'Peradresuojantis puslapis veda į neegzistuojantį puslapį'
    VirtualPageNonExistent: 'virtualus puslapis veda į neegzistuojantį puslapį'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: Nuo
    FILTERDATETO: Iki
    GO: Vykdyti
    PAGEFILTERDATEHEADING: Redaguota
    SEARCH: Ieškoti
    SearchResults: 'Paieškos rezultatai'
